body {
    line-height: 1.3rem;
}

body,
.form-control,
.btn,
.dropdown-item {
    font-size: 0.9rem;
}

h1,
.h1 {
    font-size: 2.25rem;
}

h2,
.h2 {
    font-size: 1.8rem;
}

h3,
.h3 {
    font-size: 1.575rem;
}

h4,
.h4 {
    font-size: 1.35rem;
}

.textwidget {
    font-size: 13px;
}

.navbar-brand,
h5,
.h5,
.dash-bar {
    font-size: 1.125rem;
}

.dash-bar {
    font-size: 1.125rem;
}

h6,
.h6 {
    font-size: 0.9rem;
}

.language {
    width: 19.2px;
    height: 19px;
}

.footer-header {
    font-size: 1rem;
}

.navbar-light .kolej.navbar-nav .nav-link:hover,
.navbar-light .kolej.navbar-nav .nav-link:focus {
    font-size: .95rem;
}

.profile_desktop_content>.content-head {
    font-size: 1.4rem;
}

.profile_desktop_content>.content-detail {
    font-size: 1.4rem;
    font-weight: bold;
}

.heading {
    font-weight: bold;
    font-size: 18px;
}

.line-low {
    line-height: 1.2rem;
}

.btn-userdash .fas,
.btn-userdash .far,
.shortcut .fas,
.shortcut .far {
    font-size: 4em;
}
